You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     d...@freebsd.org
Last committer: a...@freebsd.org
Ident:          $FreeBSD: head/devel/hypersrc/Makefile 327086 2013-09-12 
16:11:43Z az $
Log URL:        
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-19_01h04m14s/logs/hypersrc-5.4.21_4.log
Build URL:      
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-19_01h04m14s
Log:

====>> Building devel/hypersrc
build started at Thu Sep 19 05:35:49 UTC 2013
port directory: /usr/ports/devel/hypersrc
building for: FreeBSD head-amd64-default-job-11 10.0-CURRENT FreeBSD 
10.0-CURRENT amd64
maintained by: d...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/hypersrc/Makefile 327086 2013-09-12 
16:11:43Z az $
Poudriere version: 3.1-pre

---Begin Environment---
OSVERSION=1000055
UNAME_v=FreeBSD 10.0-CURRENT
UNAME_r=10.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/head-amd64-default/ref
PKG_EXT=txz
tpid=44023
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
NBPARALLEL=24
PKGNG=1
PKGNAME=hypersrc-5.4.21_4
PKG_DELETE=/usr/local/sbin/pkg delete -y -f
PKG_ADD=/usr/local/sbin/pkg add
PWD=/root
MASTERNAME=head-amd64-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
SKIPSANITY=0
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MAKE=gmake SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
ESD_CONFIG="/usr/local/bin/esd-config" 
GLIB_CONFIG="/usr/local/bin/glib12-config" 
GNOME_CONFIG="/usr/local/bin/gnome-config" 
GTK_CONFIG="/usr/local/bin/gtk12-config" 
IMLIB_CONFIG="/usr/local/bin/imlib-config" 
XML_CONFIG="/usr/local/bin/xml-config" 
ORBIT_CONFIG="/usr/local/bin/orbit-config"
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES ESD_CONFIG="/usr/local/bin/esd-config" 
GLIB_CONFIG="/usr/local/bin/glib12-config" 
GNOME_CONFIG="/usr/local/bin/gnome-config" 
GTK_CONFIG="/usr/local/bin/gtk12-config" 
IMLIB_CONFIG="/usr/local/bin/imlib-config" 
XML_CONFIG="/usr/local/bin/xml-config" 
ORBIT_CONFIG="/usr/local/bin/orbit-config" PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe 
-fno-strict-aliasing -std=gnu89"  CPP="cpp" CPPFLAGS=""  LDFLAGS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 555"  
BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/hypersrc
DOCSDIR=/usr/local/share/doc/hypersrc
EXAMPLESDIR=/usr/local/share/examples/hypersrc
WWWDIR=/usr/local/www/hypersrc
ETCDIR=/usr/local/etc/hypersrc
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=yes
---End make.conf---
===>  Cleaning for hypersrc-5.4.21_4
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   hypersrc-5.4.21_4 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_2.txz
Installing pkg-1.1.4_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of hypersrc-5.4.21_4
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by hypersrc-5.4.21_4 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by hypersrc-5.4.21_4 for building
=> SHA256 Checksum OK for hypersrc-5.4.21.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by hypersrc-5.4.21_4 for building
===>  Extracting for hypersrc-5.4.21_4
=> SHA256 Checksum OK for hypersrc-5.4.21.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for hypersrc-5.4.21_4
===========================================================================
=======================<phase: build-depends  >============================
===>   hypersrc-5.4.21_4 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1...Installing gettext-0.18.3... done
 done
===>   Returning to build of hypersrc-5.4.21_4
===>   hypersrc-5.4.21_4 depends on file: /usr/local/bin/perl5.14.4 - not found
===>    Verifying install for /usr/local/bin/perl5.14.4 in 
/usr/ports/lang/perl5.14
===>   Installing existing package /packages/All/perl-5.14.4.txz
Installing perl-5.14.4...Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl5
Done.
Cleaning up /etc/make.conf... Done.
Spamming /etc/make.conf... Done.
 done
===>   Returning to build of hypersrc-5.4.21_4
===========================================================================
=======================<phase: lib-depends    >============================
===>   hypersrc-5.4.21_4 depends on shared library: esd.2 - not found
===>    Verifying install for esd.2 in /usr/ports/audio/esound
===>   Installing existing package /packages/All/esound-0.2.41_1.txz
Installing esound-0.2.41_1...Installing pkgconf-0.9.3... done
Installing libaudiofile-0.2.7... done
 done
The ESounD daemon (esd) must be started on a per-user basis.  This is typically
done by the Session Manager in GNOME.  However, if you are not using the
GNOME Desktop, you will need to add something like the following to your
X Windows initialization script:

esd -terminate -nobeeps -as 2
===>   Returning to build of hypersrc-5.4.21_4
===>   hypersrc-5.4.21_4 depends on shared library: glib-12.3 - not found
===>    Verifying install for glib-12.3 in /usr/ports/devel/glib12
===>   Installing existing package /packages/All/glib12-1.2.10_13.txz
Installing glib12-1.2.10_13... done
===>   Returning to build of hypersrc-5.4.21_4
===>   hypersrc-5.4.21_4 depends on shared library: gnome.5 - not found
===>    Verifying install for gnome.5 in /usr/ports/x11/gnome-libs
===>   Installing existing package /packages/All/gnome-libs-1.4.2_20.txz
Installing gnome-libs-1.4.2_20...Installing xproto-7.0.24... done
Installing xextproto-7.2.1... done
Installing libxcb-1.9.1...Installing libXdmcp-1.1.1... done
Installing libXau-1.0.8... done
Installing libxml2-2.8.0_2... done
Installing libpthread-stubs-0.3_3... done
 done
Installing libXpm-3.5.10...Installing libXext-1.3.2,1...Installing 
libX11-1.6.1,1...Installing kbproto-1.0.6... done
 done
 done
Installing libSM-1.2.1,1...Installing libICE-1.0.8,1... done
 done
Installing libXt-1.1.4,1... done
 done
Installing libXi-1.7.2,1...Installing libXfixes-5.0.1...Installing 
fixesproto-5.0... done
 done
Installing inputproto-2.3... done
 done
Installing gtk-1.2.10_22... done
Installing xmlcharent-0.3_2...Installing xmlcatmgr-2.2... + Creating 
/usr/local/share/sgml/catalog
 + Registering CATALOG catalog.ports (SGML)
 + Creating /usr/local/share/sgml/catalog.ports
 + Creating /usr/local/share/xml/catalog
 + Registering nextCatalog catalog.ports (XML)
 + Creating /usr/local/share/xml/catalog.ports
 done
 done
Installing rarian-0.8.1...Installing libxslt-1.1.28_1...Installing 
libgpg-error-1.12... done
Installing libgcrypt-1.5.3... done
 done
Installing iso8879-1986_3... done
Installing docbook-xsl-1.76.1_1...Installing docbook-xml-4.5... done
Installing docbook-xml-4.4_1... done
Installing docbook-xml-4.3... done
Installing docbook-xml-4.2_1... done
Installing docbook-sk-4.1.2_4... done
Installing docbook-5.0_1... done
Installing docbook-4.5_2... done
Installing docbook-4.4_2... done
Installing docbook-4.3... done
Installing docbook-4.2... done
Installing docbook-4.1_4... done
Installing docbook-1.4_1... done
 done
Installing bash-4.2.45... done
Installing gnomehier-3.0... done
Installing getopt-1.1.5... done
Installing python27-2.7.5_3... done
Installing python2-2_1... done
Installing python-2.7_1,2... done
 done
Installing libxml-1.8.17_5... done
Installing tiff-4.0.3...Installing jpeg-8_4... done
Installing jbigkit-1.6... done
 done
Installing png-1.5.17... done
Installing imlib-1.9.15_15...Installing giflib-nox11-4.2.3... done
 done
Installing ORBit-0.5.17_5... done
 done
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

 3) /usr/local/share/xml/catalog

   The top level catalog for XML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 4) /usr/local/share/xml/catalog.ports

   This catalog is for handling XML stuff installed under
   /usr/local/share/xml.  It is changed by ports/packages.
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
===>   Returning to build of hypersrc-5.4.21_4
===>   hypersrc-5.4.21_4 depends on shared library: gtk-12.2 - found
===>   hypersrc-5.4.21_4 depends on shared library: Imlib.5 - found
===>   hypersrc-5.4.21_4 depends on shared library: xml.5 - found
===>   hypersrc-5.4.21_4 depends on shared library: ORBit.2 - found
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for hypersrc-5.4.21_4
===========================================================================
=======================<phase: build          >============================
===>  Building for hypersrc-5.4.21_4
gmake[1]: Entering directory `/wrkdirs/usr/ports/devel/hypersrc/work/hypersrc'
mkdir out
cc -c -o out/main.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/main.c
src/main.c:222:4: warning: array index 1 is past the end of the array (which 
contains 1 element) [-Warray-bounds]
   widgetModulesClistWidthCol[1] = WIDGET_MODULES_CLIST_WIDTH_COL1;
   ^                          ~
src/h/globals.h:118:8: note: array 'widgetModulesClistWidthCol' declared here
GLOBAL int                      
widgetModulesClistWidthCol[WIDGET_MODULES_CLIST_COLUMNS];
       ^
1 warning generated.
cc -c -o out/widgets.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/widgets.c
cc -c -o out/list.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/list.c
cc -c -o out/history.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/history.c
cc -c -o out/text.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/text.c
cc -c -o out/font.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/font.c
cc -c -o out/notebook.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/notebook.c
cc -c -o out/prefs.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/prefs.c
cc -c -o out/find.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/find.c
src/find.c:70:19: warning: comparison of unsigned expression < 0 is always 
false [-Wtautological-compare]
   if ( cursorIdx < 0  ||  cursorIdx > textLen ) goto error;
        ~~~~~~~~~ ^ ~
1 warning generated.
cc -c -o out/popup.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/popup.c
cc -c -o out/statusbar.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/statusbar.c
cc -c -o out/focusbar.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/focusbar.c
cc -c -o out/tags.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/tags.c
src/tags.c:1102:19: warning: comparison of unsigned expression < 0 is always 
false [-Wtautological-compare]
   if ( cursorIdx < 0  ||  cursorIdx > textLen ) goto error;
        ~~~~~~~~~ ^ ~
1 warning generated.
cc -c -o out/menu.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/menu.c
cc -c -o out/toolbar.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/toolbar.c
cc -c -o out/file.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/file.c
cc -c -o out/module.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/module.c
cc -c -o out/parser.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/parser.c
cc -c -o out/funcgraph.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/funcgraph.c
cc -c -o out/funcmisc.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/funcmisc.c
cc -c -o out/treefunc.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/treefunc.c
cc -c -o out/handlers.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/handlers.c
src/handlers.c:1091:19: warning: comparison of unsigned expression < 0 is 
always false [-Wtautological-compare]
   if ( cursorIdx < 0  ||  cursorIdx > textLen ) goto error;
        ~~~~~~~~~ ^ ~
1 warning generated.
cc -c -o out/handlers_tree.o -Isrc/h   -O2 -pipe -fno-strict-aliasing 
-std=gnu89 -DHYPERSRC_PEDANTIC -Wall -Wuninitialized 
`/usr/local/bin/gtk12-config --cflags` `/usr/local/bin/gnome-config --cflags 
gnomeui` src/handlers_tree.c
cc -c -o out/misc.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/misc.c
cc -c -o out/utils.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/utils.c
cc -c -o out/sort.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/sort.c
cc -c -o out/hilite.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/hilite.c
cc -c -o out/hilite_c.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/hilite_c.c
cc -c -o out/hilite_forth.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/hilite_forth.c
cc -c -o out/hilite_perl.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/hilite_perl.c
cc -c -o out/hilite_python.o -Isrc/h   -O2 -pipe -fno-strict-aliasing 
-std=gnu89 -DHYPERSRC_PEDANTIC -Wall -Wuninitialized 
`/usr/local/bin/gtk12-config --cflags` `/usr/local/bin/gnome-config --cflags 
gnomeui` src/hilite_python.c
cc -c -o out/sys_unix.o -Isrc/h   -O2 -pipe -fno-strict-aliasing -std=gnu89 
-DHYPERSRC_PEDANTIC -Wall -Wuninitialized `/usr/local/bin/gtk12-config 
--cflags` `/usr/local/bin/gnome-config --cflags gnomeui` src/sys_unix.c
cc -o out/hypersrc out/main.o out/widgets.o out/list.o out/history.o out/text.o 
out/font.o out/notebook.o out/prefs.o out/find.o out/popup.o out/statusbar.o 
out/focusbar.o out/tags.o out/menu.o out/toolbar.o out/file.o out/module.o 
out/parser.o out/funcgraph.o out/funcmisc.o out/treefunc.o out/handlers.o 
out/handlers_tree.o out/misc.o out/utils.o out/sort.o out/hilite.o 
out/hilite_c.o out/hilite_forth.o out/hilite_perl.o out/hilite_python.o 
out/sys_unix.o -s  `/usr/local/bin/gtk12-config --libs` 
`/usr/local/bin/gnome-config --libs gnomeui` 
out/widgets.o: In function `PrependComboDropDown':
src/widgets.c:(.text+0x11e5): undefined reference to `CloneString'
out/statusbar.o: In function `SetStatusbarInitialMsg':
src/statusbar.c:(.text+0x52f): undefined reference to `CloneString'
out/treefunc.o: In function `DescendTreeNodesOnModulePath':
src/treefunc.c:(.text+0x1471): undefined reference to `CloneString'
cc: error: linker command failed with exit code 1 (use -v to see invocation)
gmake[1]: *** [out/hypersrc] Error 1
gmake[1]: Leaving directory `/wrkdirs/usr/ports/devel/hypersrc/work/hypersrc'
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/hypersrc
===>  Cleaning for hypersrc-5.4.21_4
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to